<template>
    <div id="app">
        <h1>i'm fine</h1>
    </div>
</template>
<style>
    
</style>
<script>
export default {
    data() {
        return {
            
        }
    },
    name:"App"
}
</script>